Bug 6903 - [UPDATE REQUEST] hplip 3.16.2
: [UPDATE REQUEST] hplip 3.16.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-03 21:22 MSD by Denis Silakov
Modified: 2016-04-11 18:59 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-04-03 21:22:18 MSD
Advisory:
Updated hplip to a new version - 3.16.3

Build lists:
https://abf.rosalinux.ru/build_lists/2629914
https://abf.rosalinux.ru/build_lists/2629915
Comment 1 Vladimir Potapov 2016-04-08 14:33:14 MSD
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2016-04-11 18:28:42 MSD
hplip-3.16.3-1
https://abf.rosalinux.ru/build_lists/2629914
https://abf.rosalinux.ru/build_lists/2629915
************************** Advisory ****************************
Updated hplip to a new version - 3.16.3
****************************************************************
QA Verified